
.divInfo,
.divInfoLarge
{
    display: none;
    width: 50%;
    height: 50%;
    position: fixed;
    left: 25%;
    z-index: 10002;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #66B245;
    overflow-y:auto;
}

@media (max-width: 599px) {
	
	.divInfo, .divInfoLarge{
		width: 80%;
		max-width: 80%;
		left: 10%;
		top: 10%;
		min-height: 300px;
	}
}

#divOverlay
{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #CCC;
    opacity: 0.5;
    width: 100%;
    height: 100%;
    z-index: 10001;
}